Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 08:50:24 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I visited city max shop at aliat mall Madhina ,Saudi Arabia..got a bad experience regarding exchange ..I bought some clothes 2 days back and the size was small and I wanted to exchange and I went there ..the lady over told me to give the bag and check the date and after she realised the date is OK  ..then she said her system is not working  she seems less interested to do her work and she told me to go and change in Al Manor mall as they cannot exchange here ..but its written on the back in exchange policy that the customer can exchange it in any outlet in ksa ...if you are not able to fulfill your slogan..then what the need of it ..also why you couldn't be able to hire employees who are willing to work rather than lashing out their stress on customer.. I literally waste my energy and time on this...hope you consider this ..as we all belive that every job has 
 responsibilities and commitment. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2103056